-- 基础信息
base_info = {
	group_id = 250004035
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19, monster_id = 22010301, pos = { x = -375.187, y = -11.000, z = -59.926 }, rot = { x = 0.000, y = 81.919, z = 0.000 }, level = 10 },
	{ config_id = 20, monster_id = 21010901, pos = { x = -377.787, y = -11.000, z = -51.976 }, rot = { x = 0.000, y = 105.193, z = 0.000 }, level = 1 },
	{ config_id = 21, monster_id = 22010201, pos = { x = -379.308, y = -11.000, z = -133.043 }, rot = { x = 0.000, y = 84.147, z = 0.000 }, level = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19, 20, 21 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
